Subject: New Reply Received - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 04:40:10 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Dear Max,<div dir="auto"><br></div>
<div dir="auto">I have already mentioned in my separate emails that I am out of KSA since end of March so how can I collect this. Kindly look into the matter and check who is doing fraud at your end.</div>
<div dir="auto"><br></div>
<div dir="auto">Br,</div>
<div dir="auto">Subhani</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 8, 2021, 7:40 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Muhammad,<br><br>
</div>
<div dir="ltr">We apologize for the late response.<br><br>As we see here your order has been collected by you on 4th Apr, 2021.<br><br>We look forward to serve you again in future.<br><br>Keep shopping with us.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138709